

/*
body { 
font: 13px sans-serif;
margin: 0px 0px 600px 0px;
background-image:url(fondo.png);
background-repeat:repeat-x repeat-y,;
}*/
#body {
background-repeat:repeat-x;
background-attachment: initial;
background-position-x: initial;
background-position-y: initial;
background-origin: initial;
background-clip: initial;
height:145px;
background: rgba(0,0,0,0.5);
}
@font-face {
font-family: wow;
src: url(world%20of%20water.ttf) format("truetype");
font-weight: normal;
font-style: normal;
}
.fondoBlanco a {
color: #999;
text-decoration: none;
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
}
fondoBlanco .a:hover {
color: #FFF;
}
#logo a{
width:150px;
height:145px;
display:block;
}
#logo a:hover {
background: rgba(153,0,0,0.5);	
}
#inicio a{
width:100px;
height:28px;
display:block;
}
#inicio a:hover {
background: rgba(153,0,0,0.5);
}
#catalogo a{
width:100px;
height:28px;
display:block;
}
#catalogo a:hover {
background: rgba(153,0,0,0.5);
}
#nuestra a{
width:160px;
height:28px;
display:block;
}
#nuestra a:hover {
background: rgba(153,0,0,0.5);
}
#proyectos a{
width:190px;
height:25px;
display:block;
border-bottom: solid rgba(153,0,0,0.7);
}
#proyectos a:hover {
background: rgba(153,0,0,0.5);
}
#contacto a{
width:120px;
height:28px;
display:block;
}
#contacto a:hover {
background: rgba(153,0,0,0.5);
}
#titulo1 {
color: rgba(153,0,0,1);
font-size:70px;
font-family:wow;
color: rgba(204,0,0,0.7);
text-shadow: 0px 2px 1px #000000;
margin:0px;
height:60px;
text-align:center;
}
#titulo2 {
color: rgba(204,0,0,0.7);
font-size:20px;
font-family:wow;
font-style:italic;
text-shadow: 0px 2px 1px #000000;
text-align:left;
margin-left:20px;
padding:10px;
}
#cuerpo {
margin-top:10px;
}
#contenido {
color: #FFF;
font-size:14px;
font-family:Tahoma, Geneva, sans-serif;
text-align:left;
padding:10px;
}
#copyright {
font-family:Tahoma, Geneva, sans-serif;
font-size:9px;
color:#FFF;
text-align:center;
}
#direccion {
font-family:Tahoma, Geneva, sans-serif;
color:#900;
font-size:12px;
}
#footid {
position:fixed;
bottom: 0px;
left:0px;
width:100%;
text-align: center;
text-shadow: 1px 1px 1px black;
font: 10px sans-serif;
color: #FFF;
background: rgba(0,0,0,0.5);
z-index: 950;
}
/*CDI*/
.accordion1 {     
   width: 100%;
   overflow: hidden;
   margin: 100px auto 10px auto;
   color: #474747;
   background-image: url(images/img_proyectos/fondo_cdi.png);
   background-size: cover;
   aspect-ratio: 2/0.7;
   max-width: 1300px;
   min-height: 250px;
   border-radius: 10px;
    box-shadow: 4px 5px 8px 2px #00000080;
 }
/*General Accordion****************************************************************************/
/*Set style of open slide*/
.accordion1 section:hover { background:#FFF; }
.accordion1 section: h2 {width:100%;}
.accordion1 section:hover h2 a{color: #fff; background-color: rgba(0,0,0,0.6);    width: 100%;
    height: 30px;} 
.accordion1 section h2 a{padding:8px 10px;display:block; font-size:16px; font-weight:normal; color:white; text-decoration:none; }
/*CDI*/
.accordion1 #CDI { background-color: rgba(0,0,0,0.5);}
.accordion1 #CDI:hover { background-image:url(images/img_proyectos/5.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion1 #CDI1 { background-color: rgba(0,0,0,0.5);}
.accordion1 #CDI1:hover { background-image:url(images/img_proyectos/4.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion1 #CDI2 { background-color: rgba(0,0,0,0.5);}
.accordion1 #CDI2:hover { background-image:url(images/img_proyectos/6.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion1 #CDI3 { background-color: rgba(0,0,0,0.5);}
.accordion1 #CDI3:hover { background-image:url(images/img_proyectos/7.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion1 #CDI4 { background-color: rgba(0,0,0,0.5);}
.accordion1 #CDI4:hover { background-image:url(images/img_proyectos/8.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion1 #CDI5 { background-color: rgba(0,0,0,0.5);}
.accordion1 #CDI5:hover { background-image:url(images/img_proyectos/9.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion1 #CDI6 { background-color: rgba(0,0,0,0.5);}
.accordion1 #CDI6:hover { background-image:url(images/img_proyectos/10.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion1 #CDI7 { background-color: rgba(0,0,0,0.5);}
.accordion1 #CDI7:hover { background-image:url(images/img_proyectos/11.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion1 #CDI8 { background-color: rgba(0,0,0,0.5);}
.accordion1 #CDI8:hover { background-image:url(images/img_proyectos/12.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
/*set style of closed slide*/
.accordion1 section { float:right;	overflow:hidden; color:#333; cursor:pointer; background: #333; margin:0 3px; }
.accordion1 section:hover {background:#444;}
.accordion1 section p { display:none; }
.accordion1 section:after{position:relative;font-size:24px;color: rgba(153,0,0,1);font-weight:bold;}
/*compensar*/
.accordion2 {    width: 100%;
   overflow: hidden;
   margin: 100px auto 10px auto;
   color: #474747;
   background-size: cover;
   aspect-ratio: 2/0.7;
   max-width: 1300px; background-image:url(images/img_proyectos/fondo_compensar.png);
   min-height: 250px; 
   border-radius: 10px;
   box-shadow: 4px 5px 8px 2px #00000080;
}
/*General Accordion****************************************************************************/
/*Set style of open slide*/
.accordion2 section:hover { background:#FFF; }
.accordion2 section: h2 {width:100%;}
.accordion2 section:hover h2 a{ color: #fff; background-color: rgba(0,0,0,0.8);}
.accordion2 section h2 a{padding:8px 10px;display:block; font-size:16px; font-weight:normal; color:white; text-decoration:none; }
/*imagenes del accordion*/
.accordion2 #compensar1 { background-color: rgba(0,0,0,0.5);}
.accordion2 #compensar1:hover { background-image:url(images/img_proyectos/13.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion2 #compensar2 { background-color: rgba(0,0,0,0.5);}
.accordion2 #compensar2:hover { background-image:url(images/img_proyectos/14.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion2 #compensar3 { background-color: rgba(0,0,0,0.5);}
.accordion2 #compensar3:hover { background-image:url(images/img_proyectos/15.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion2 #compensar4 { background-color: rgba(0,0,0,0.5);}
.accordion2 #compensar4:hover { background-image:url(images/img_proyectos/40.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion2 #compensar5 { background-color: rgba(0,0,0,0.5);}
.accordion2 #compensar5:hover { background-image:url(images/img_proyectos/41.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion2 #compensar6 { background-color: rgba(0,0,0,0.5);}
.accordion2 #compensar6:hover { background-image:url(images/img_proyectos/42.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion2 #compensar7 { background-color: rgba(0,0,0,0.5);}
.accordion2 #compensar7:hover { background-image:url(images/img_proyectos/43.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion2 #compensar8 { background-color: rgba(0,0,0,0.5);}
.accordion2 #compensar8:hover { background-image:url(images/img_proyectos/44.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion2 #compensar9 { background-color: rgba(0,0,0,0.5);}
.accordion2 #compensar9:hover { background-image:url(images/img_proyectos/45.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
/*set style of closed slide*/
.accordion2 section { float:right;	overflow:hidden; color:#333; cursor:pointer; background: #333; margin:0 3px; }
.accordion2 section:hover {background:#444;}
.accordion2 section p { display:none; }
.accordion2 section:after{position:relative;font-size:24px;color: rgba(153,0,0,1);font-weight:bold;}
/*El prado*/
.accordion3 { 
   width: 100%;
   overflow: hidden;
   margin: 100px auto 10px auto;
   color: #474747;
   
   background-size: cover;
   aspect-ratio: 2/0.7;
   max-width: 1300px;
   background-image:url(images/img_proyectos/fondo_prado.png); 
   min-height: 250px;
   border-radius: 10px;
   box-shadow: 4px 5px 8px 2px #00000080;
}
/*General Accordion****************************************************************************/
/*Set style of open slide*/
.accordion3 section:hover { background:#FFF; }
.accordion3 section: h2 {width:100%;}
.accordion3 section:hover h2 a{ color: #fff; background-color: rgba(0,0,0,0.8);     width: 100%;
   height: 30px;}
/*set style of closed slide*/
.accordion3 section { float:right;	overflow:hidden; color:#333; cursor:pointer; background: #333; margin:0 3px; }
.accordion3 section:hover {background:#444;}
.accordion3 section p { display:none; }
.accordion3 section:after{position:relative;font-size:24px;color: rgba(153,0,0,1);font-weight:bold;}
.accordion3 section h2 a{padding:8px 10px;display:block; font-size:16px; font-weight:normal; color:white; text-decoration:none; }
/*imagenes del accordion*/
.accordion3 #prado2 { background-color: rgba(0,0,0,0.5);}
.accordion3 #prado2:hover { background-image:url(images/img_proyectos/17.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion3 #prado3 { background-color: rgba(0,0,0,0.5);}
.accordion3 #prado3:hover { background-image:url(images/img_proyectos/18.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion3 #prado4 { background-color: rgba(0,0,0,0.5);}
.accordion3 #prado4:hover { background-image:url(images/img_proyectos/19.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion3 #prado5 { background-color: rgba(0,0,0,0.5);}
.accordion3 #prado5:hover { background-image:url(images/img_proyectos/20.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion3 #prado6 { background-color: rgba(0,0,0,0.5);}
.accordion3 #prado6:hover { background-image:url(images/img_proyectos/21.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion3 #prado7 { background-color: rgba(0,0,0,0.5);}
.accordion3 #prado7:hover { background-image:url(images/img_proyectos/22.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
/*moraika*/
.accordion4 { 
   width: 100%;
   overflow: hidden;
   margin: 100px auto 10px auto;
   color: #474747;
   background-size: cover;
   aspect-ratio: 2/0.7;
   max-width: 1300px; 
   background-image:url(images/img_proyectos/fondo_moraika.png);
   min-height: 250px; 
   border-radius: 10px;
   box-shadow: 4px 5px 8px 2px #00000080;
}
/*General Accordion****************************************************************************/
/*Set style of open slide*/
.accordion4 section:hover { background:#FFF; }
.accordion4 section: h2 {width:100%;}
.accordion4 section:hover h2 a{ color: #fff; background-color: rgba(0,0,0,0.8);     width: 100%;
   height: 30px;}
/*set style of closed slide*/
.accordion4 section { float:right;	overflow:hidden; color:#333; cursor:pointer; background: #333; margin:0 3px; }
.accordion4 section:hover {background:#444;}
.accordion4 section p { display:none; }
.accordion4 section:after{position:relative;font-size:24px;color: rgba(153,0,0,1);font-weight:bold;}
.accordion4 section h2 a{padding:8px 10px;display:block; font-size:16px; font-weight:normal; color:white; text-decoration:none; }
/*imagenes del accordion*/
.accordion4 #moraika1 { background-color: rgba(0,0,0,0.5);}
.accordion4 #moraika1:hover { background-image:url(images/img_proyectos/23.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion4 #moraika2 { background-color: rgba(0,0,0,0.5);}
.accordion4 #moraika2:hover { background-image:url(images/img_proyectos/24.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion4 #moraika3 { background-color: rgba(0,0,0,0.5);}
.accordion4 #moraika3:hover { background-image:url(images/img_proyectos/25.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion4 #moraika4 { background-color: rgba(0,0,0,0.5);}
.accordion4 #moraika4:hover { background-image:url(images/img_proyectos/26.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion4 #moraika5 { background-color: rgba(0,0,0,0.5);}
.accordion4 #moraika5:hover { background-image:url(images/img_proyectos/27.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion4 #moraika6 { background-color: rgba(0,0,0,0.5);}
.accordion4 #moraika6:hover { background-image:url(images/img_proyectos/28.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion4 #moraika7 { background-color: rgba(0,0,0,0.5);}
.accordion4 #moraika7:hover { background-image:url(images/img_proyectos/29.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion4 #moraika8 { background-color: rgba(0,0,0,0.5);}
.accordion4 #moraika8:hover { background-image:url(images/img_proyectos/30.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion4 #moraika9 { background-color: rgba(0,0,0,0.5);}
.accordion4 #moraika9:hover { background-image:url(images/img_proyectos/31.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
/*panpaya*/
.accordion5 { 
   width: 100%;
   overflow: hidden;
   margin: 100px auto 10px auto;
   color: #474747;
   
   background-size: cover;
   aspect-ratio: 2/0.7;
   max-width: 1300px;    
background-image:url(images/img_proyectos/fondo_panpaya.png); 
min-height: 250px;
border-radius: 10px;
    box-shadow: 4px 5px 8px 2px #00000080;
}
/*General Accordion****************************************************************************/
/*Set style of open slide*/
.accordion5 section:hover { background:#FFF; }
.accordion5 section: h2 {width:100%;}
.accordion5 section:hover h2 a{ color: #fff; background-color: rgba(0,0,0,0.8);}
/*set style of closed slide*/
.accordion5 section { float:right;	overflow:hidden; color:#333; cursor:pointer; background: #333; margin:0 3px; }
.accordion5 section:hover {background:#444;}
.accordion5 section p { display:none; }
.accordion5 section:after{position:relative;font-size:24px;color: rgba(153,0,0,1);font-weight:bold;}
.accordion5 section h2 a{padding:8px 10px;display:block; font-size:16px; font-weight:normal; color:white; text-decoration:none; }
/*imagenes del accordion*/
.accordion5 #panpaya1 { background-color: rgba(0,0,0,0.5);}
.accordion5 #panpaya1:hover { background-image:url(images/img_proyectos/32.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion5 #panpaya2 { background-color: rgba(0,0,0,0.5);}
.accordion5 #panpaya2:hover { background-image:url(images/img_proyectos/33.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion5 #panpaya3 { background-color: rgba(0,0,0,0.5);}
.accordion5 #panpaya3:hover { background-image:url(images/img_proyectos/34.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion5 #panpaya4 { background-color: rgba(0,0,0,0.5);}
.accordion5 #panpaya4:hover { background-image:url(images/img_proyectos/35.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion5 #panpaya5 { background-color: rgba(0,0,0,0.5);}
/*Biblioteca Ciudad Verde*/
.accordion6 {    width: 100%;
   overflow: hidden;
   margin: 100px auto 10px auto;
   color: #474747;
   background-size: cover;
   aspect-ratio: 2/0.7;
   max-width: 1300px;
   background-image:url(images/img_proyectos/fondo_verde.png); 
   min-height: 250px;
   border-radius: 10px;
   box-shadow: 4px 5px 8px 2px #00000080;
}
/*General Accordion****************************************************************************/
/*Set style of open slide*/
.accordion6 section:hover { background:#FFF; }
.accordion6 section: h2 {width:100%;}
.accordion6 section:hover h2 a{ color: #fff; background-color: rgba(0,0,0,0.8);}
/*set style of closed slide*/
.accordion6 section { float:right;	overflow:hidden; color:#333; cursor:pointer; background: #333; margin:0 3px; }
.accordion6 section:hover {background:#444;}
.accordion6 section p { display:none; }
.accordion6 section:after{position:relative;font-size:24px;color: rgba(153,0,0,1);font-weight:bold;}
.accordion6 section h2 a{padding:8px 10px;display:block; font-size:16px; font-weight:normal; color:white; text-decoration:none; }
/*imagenes del accordion*/
.accordion6 #verde1 { background-color: rgba(0,0,0,0.5);}
.accordion6 #verde1:hover { background-image:url(images/img_proyectos/36.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion6 #verde2 { background-color: rgba(0,0,0,0.5);}
.accordion6 #verde2:hover { background-image:url(images/img_proyectos/37.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion6 #verde3 { background-color: rgba(0,0,0,0.5);}
.accordion6 #verde3:hover { background-image:url(images/img_proyectos/38.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion6 #verde4 { background-color: rgba(0,0,0,0.5);}
.accordion6 #verde4:hover { background-image:url(images/img_proyectos/39.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
/*End General Accordion****************************************************************************//*Colegio Chiloe Ciudad Verde*/
.accordion7 { 
   width: 100%;
   overflow: hidden;
   margin: 100px auto 10px auto;
   color: #474747;
   background-size: cover;
   aspect-ratio: 2/0.7;
   max-width: 1300px;
   background-image:url(images/img_proyectos/fondo_colegio.jpg); 
   min-height: 250px;
   border-radius: 10px;
   box-shadow: 4px 5px 8px 2px #00000080;}
/*General Accordion****************************************************************************/
/*Set style of open slide*/
.accordion7 section:hover { background:#FFF; }
.accordion7 section: h2 {width:100%;}
.accordion7 section:hover h2 a{ color: #fff; background-color: rgba(0,0,0,0.8);}
/*set style of closed slide*/
.accordion7 section { float:right;	overflow:hidden; color:#333; cursor:pointer; background: #333; margin:0 3px; }
.accordion7 section:hover {background:#444;}
.accordion7 section p { display:none; }
.accordion7 section:after{position:relative;font-size:24px;color: rgba(153,0,0,1);font-weight:bold;}
.accordion7 section h2 a{padding:8px 10px;display:block; font-size:16px; font-weight:normal; color:white; text-decoration:none; }
/*imagenes del accordion*/
.accordion7 #verde1 { background-color: rgba(0,0,0,0.5);}
.accordion7 #verde1:hover { background-image:url(images/img_proyectos/53.png); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion7 #verde2 { background-color: rgba(0,0,0,0.5);}
.accordion7 #verde2:hover { background-image:url(images/img_proyectos/54.png); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion7 #verde3 { background-color: rgba(0,0,0,0.5);}
.accordion7 #verde3:hover { background-image:url(images/img_proyectos/55.png); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion7 #verde4 { background-color: rgba(0,0,0,0.5);}
.accordion7 #verde4:hover { background-image:url(images/img_proyectos/56.png); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion7 #verde5 { background-color: rgba(0,0,0,0.5);}
.accordion7 #verde5:hover { background-image:url(images/img_proyectos/57.png); background-repeat:no-repeat;opacity:1; background-size: cover;}.accordion7 #verde6 { background-color: rgba(0,0,0,0.5);}.accordion7 #verde6:hover { background-image:url(images/img_proyectos/chiloe1.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}.accordion7 #verde7 { background-color: rgba(0,0,0,0.5);}.accordion7 #verde7:hover { background-image:url(images/img_proyectos/chiloe2.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
/*End General Accordion****************************************************************************/
/*Centro comercial Prado Verde*/
.accordion8 {
   width: 100%;
   overflow: hidden;
   margin: 100px auto 10px auto;
   color: #474747;
   background-size: cover;
   aspect-ratio: 2/0.7;
   max-width: 1300px; 
   background-image:url(images/img_proyectos/centro_fondo.jpg); 
   min-height: 250px;
   border-radius: 10px;
   box-shadow: 4px 5px 8px 2px #00000080;
}
/*General Accordion****************************************************************************/
/*Set style of open slide*/
.accordion8 section:hover { background:#FFF; }
.accordion8 section: h2 {width:100%;}
.accordion8 section:hover h2 a{ color: #fff; background-color: rgba(0,0,0,0.8);}/*set style of closed slide*/
.accordion8 section { float:right;	overflow:hidden; color:#333; cursor:pointer; background: #333; margin:0 3px; }
.accordion8 section:hover {background:#444;}
.accordion8 section p { display:none; }
.accordion8 section:after{position:relative;font-size:24px;color: rgba(153,0,0,1);font-weight:bold;}
.accordion8 section h2 a{padding:8px 10px;display:block; font-size:16px; font-weight:normal; color:white; text-decoration:none; }
/*imagenes del accordion*/
.accordion8 #verde1 { background-color: rgba(0,0,0,0.5);}
.accordion8 #verde1:hover { background-image:url(images/img_proyectos/46.png); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion8 #verde2 { background-color: rgba(0,0,0,0.5);}
.accordion8 #verde2:hover { background-image:url(images/img_proyectos/47.png); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion8 #verde3 { background-color: rgba(0,0,0,0.5);}
.accordion8 #verde3:hover { background-image:url(images/img_proyectos/48.png); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion8 #verde4 { background-color: rgba(0,0,0,0.5);}
.accordion8 #verde4:hover { background-image:url(images/img_proyectos/49.png); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion8 #verde5 { background-color: rgba(0,0,0,0.5);}
.accordion8 #verde5:hover { background-image:url(images/img_proyectos/50.png); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion8 #verde6 { background-color: rgba(0,0,0,0.5);}
.accordion8 #verde6:hover { background-image:url(images/img_proyectos/51.png); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion8 #verde7 { background-color: rgba(0,0,0,0.5);}
.accordion8 #verde7:hover { background-image:url(images/img_proyectos/52.png); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion8 #verde8 { background-color: rgba(0,0,0,0.5);}
/*End General Accordion****************************************************************************//*Compensar 153*/
.accordion9 { 
   width: 100%;
   overflow: hidden;
   margin: 100px auto 10px auto;
   color: #474747;
   background-size: cover;
   aspect-ratio: 2/0.7;
   max-width: 1300px;
   background-image:url(images/img_proyectos/fondo_compensar153.png); 
   min-height: 250px;
   border-radius: 10px;
   box-shadow: 4px 5px 8px 2px #00000080;
}/*General Accordion****************************************************************************//*Set style of open slide*/.accordion9 section:hover { background:#FFF; }.accordion9 section: h2 {width:100%;}
.accordion9 section:hover h2 a{ color: #fff; background-color: rgba(0,0,0,0.8);}
/*set style of closed slide*/
.accordion9 section { float:right;	overflow:hidden; color:#333; cursor:pointer; background: #333; margin:0 3px; }
.accordion9 section:hover {background:#444;}.accordion9 section p { display:none; }
.accordion9 section:after{position:relative;font-size:24px;color: rgba(153,0,0,1);font-weight:bold;}
.accordion9 section h2 a{padding:8px 10px;display:block; font-size:16px; font-weight:normal; color:white; text-decoration:none; }
/*imagenes del accordion*/
.accordion9 #comp153_1 { background-color: rgba(0,0,0,0.5);}
.accordion9 #comp153_1:hover { background-image:url(images/img_proyectos/compensar153_1.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion9 #comp153_2 { background-color: rgba(0,0,0,0.5);}
.accordion9 #comp153_2:hover { background-image:url(images/img_proyectos/compensar153_2.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion9 #comp153_3 { background-color: rgba(0,0,0,0.5);}
.accordion9 #comp153_3:hover { background-image:url(images/img_proyectos/compensar153_3.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion9 #comp153_4 { background-color: rgba(0,0,0,0.5);}
.accordion9 #comp153_4:hover { background-image:url(images/img_proyectos/compensar153_4.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion9 #comp153_5 { background-color: rgba(0,0,0,0.5);}
.accordion9 #comp153_5:hover { background-image:url(images/img_proyectos/compensar153_5.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
/*End General Accordion****************************************************************************/

/*Creta*/
.accordion10 { 
   width: 100%;
   overflow: hidden;
   margin: 100px auto 10px auto;
   color: #474747;
   background-size: cover;
   aspect-ratio: 2/0.7;
   max-width: 1300px;
   background-image:url(images/img_proyectos/fondo_Creta.png); 
   min-height: 250px;
   border-radius: 10px;
   box-shadow: 4px 5px 8px 2px #00000080;

}/*General Accordion****************************************************************************//*Set style of open slide*/
.accordion10 section:hover { background:#FFF; }
.accordion10 section: h2 {width:100%;}
.accordion10 section:hover h2 a{ color: #fff; background-color: rgba(0,0,0,0.8);}
/*set style of closed slide*/
.accordion10 section { float:right;	overflow:hidden; color:#333; cursor:pointer; background: #333; margin:0 3px; }
.accordion10 section:hover {background:#444;}
.accordion10 section p { display:none; }
.accordion10 section:after{position:relative;font-size:24px;color: rgba(153,0,0,1);font-weight:bold;}
.accordion10 section h2 a{padding:8px 10px;display:block; font-size:16px; font-weight:normal; color:white; text-decoration:none; }
/*imagenes del accordion*/
.accordion10 #creta1 { background-color: rgba(0,0,0,0.5);}
.accordion10 #creta1:hover { background-image:url(images/img_proyectos/creta1.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion10 #creta2 { background-color: rgba(0,0,0,0.5);}
.accordion10 #creta2:hover { background-image:url(images/img_proyectos/santorini_1.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion10 #creta3 { background-color: rgba(0,0,0,0.5);}
.accordion10 #creta3:hover { background-image:url(images/img_proyectos/creta3.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion10 #creta4 { background-color: rgba(0,0,0,0.5);}
.accordion10 #creta4:hover { background-image:url(images/img_proyectos/creta4.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion10 #creta5 { background-color: rgba(0,0,0,0.5);}
.accordion10 #creta5:hover { background-image:url(images/img_proyectos/creta5.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}/*End General Accordion****************************************************************************/
/*Aeropuerto Business*/
.accordion11 {
   width: 100%;
   overflow: hidden;
   margin: 100px auto 10px auto;
   color: #474747;
   background-size: cover;
   aspect-ratio: 2/0.7;
   max-width: 1300px;
   background-image:url(images/img_proyectos/fondo_Aeropuerto.png);
   min-height: 250px; 
   border-radius: 10px;
   box-shadow: 4px 5px 8px 2px #00000080;

}/*General Accordion****************************************************************************//*Set style of open slide*/
.accordion11 section:hover { background:#FFF; }
.accordion11 section: h2 {width:100%;}
.accordion11 section:hover h2 a{ color: #fff; background-color: rgba(0,0,0,0.8);}
/*set style of closed slide*/
.accordion11 section { float:right;	overflow:hidden; color:#333; cursor:pointer; background: #333; margin:0 3px; }
.accordion11 section:hover {background:#444;}
.accordion11 section p { display:none; }
.accordion11 section:after{position:relative;font-size:24px;color: rgba(153,0,0,1);font-weight:bold;}
.accordion11 section h2 a{padding:8px 10px;display:block; font-size:16px; font-weight:normal; color:white; text-decoration:none; }
/*imagenes del accordion*/
.accordion11 #aeropuerto1 { background-color: rgba(0,0,0,0.5);}
.accordion11 #aeropuerto1:hover { background-image:url(images/img_proyectos/aeropuerto1.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion11 #aeropuerto2 { background-color: rgba(0,0,0,0.5);}
.accordion11 #aeropuerto2:hover { background-image:url(images/img_proyectos/aeropuerto2.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion11 #aeropuerto3 { background-color: rgba(0,0,0,0.5);}
.accordion11 #aeropuerto3:hover { background-image:url(images/img_proyectos/aeropuerto3.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion11 #aeropuerto4 { background-color: rgba(0,0,0,0.5);}
.accordion11 #aeropuerto4:hover { background-image:url(images/img_proyectos/aeropuerto4.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion11 #aeropuerto5 { background-color: rgba(0,0,0,0.5);}
.accordion11 #aeropuerto5:hover { background-image:url(images/img_proyectos/aeropuerto5.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
/*End General Accordion****************************************************************************/
/*Centro comercial Prado Verde*/
.accordion12 { 
   width: 100%;
   overflow: hidden;
   margin: 100px auto 10px auto;
   color: #474747;
   background-size: cover;
   aspect-ratio: 2/0.7;
   max-width: 1300px; 
   min-height: 250px;
   background-image:url(images/img_proyectos/fondo_pradoverde.png); 
   border-radius: 10px;
   box-shadow: 4px 5px 8px 2px #00000080;
   
}
/*General Accordion****************************************************************************//*Set style of open slide*/
.accordion12 section:hover { background:#FFF; }
.accordion12 section: h2 {width:100%;}
.accordion12 section:hover h2 a{ color: #fff; background-color: rgba(0,0,0,0.8);}
/*set style of closed slide*/
.accordion12 section { float:right;	overflow:hidden; color:#333; cursor:pointer; background: #333; margin:0 3px; }
.accordion12 section:hover {background:#444;}
.accordion12 section p { display:none; }
.accordion12 section:after{position:relative;font-size:24px;color: rgba(153,0,0,1);font-weight:bold;}
.accordion12 section h2 a{padding:8px 10px;display:block; font-size:16px; font-weight:normal; color:white; text-decoration:none; }
/*imagenes del accordion*/
.accordion12 #verde8 { background-color: rgba(0,0,0,0.5);}
.accordion12 #verde8:hover { background-image:url(images/img_proyectos/pradoverde8.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion12 #verde9 { background-color: rgba(0,0,0,0.5);}
.accordion12 #verde9:hover { background-image:url(images/img_proyectos/pradoverde9.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion12 #verde10 { background-color: rgba(0,0,0,0.5);}
.accordion12 #verde10:hover { background-image:url(images/img_proyectos/pradoverde10.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion12 #verde11 { background-color: rgba(0,0,0,0.5);}
.accordion12 #verde11:hover { background-image:url(images/img_proyectos/pradoverde11.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion12 #verde12 { background-color: rgba(0,0,0,0.5);}
.accordion12 #verde12:hover { background-image:url(images/img_proyectos/pradoverde12.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
.accordion12 #verde13 { background-color: rgba(0,0,0,0.5);}
.accordion12 #verde13:hover { background-image:url(images/img_proyectos/pradoverde13.jpg); background-repeat:no-repeat;opacity:1; background-size: cover;}
/*End General Accordion****************************************************************************/







































.titulo_proyecto {
   width: 100%;
   text-align: right;
   color: rgb(255, 255, 255);
   font-family: sans-serif;
   max-width: 1302px;
   margin: -5px auto 20px auto;
}

/*
.titulo_proyecto h1{
      font-size: 14px;
   }
*/
/*Horizontal Accordion *********************************************************************/
.horizontal section { width:5%; height:100%; 
-moz-transition:width 0.2s ease-out; 
-webkit-transition:width 0.2s ease-out;
-o-transition:width 0.2s ease-out;
-ms-transition:width 0.2s ease-out;
transition:width 0.2s ease-out;
}
/*Header of closed slide*/
.horizontal section h2 { 
   -webkit-transform: rotate(90deg);
   -moz-transform: rotate(90deg);
   -o-transform: rotate(90deg);
   -ms-transform: rotate(90deg);
   transform: rotate(90deg);
   position: relative;
   right: -100%;
   transform-origin: top left;
   min-width: 250px;
} 
/*On mouse over open slide*/
.horizontal :hover {     
   width: 42%;
   height: 100%; }
.horizontal :hover h2 { top:0px; left:0px;
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
-o-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg); 
}
/*End Horizontal Accordion *********************************************************************/





/* media queries */

@media (max-width: 600px) {
   .accordion1 section h2 a, .accordion2 section h2 a, .accordion3 section h2 a, .accordion4 section h2 a, .accordion5 section h2 a, .accordion6 section h2 a, .accordion7 section h2 a, .accordion8 section h2 a ,.accordion9 section h2 a ,.accordion10 section h2 a ,.accordion11 section h2 a, .accordion12 section h2 a {
      font-size: 12px;
      padding: 3px 10px;
   }
   .accordion1 section:hover h2 a,
.accordion2 section:hover h2 a,
.accordion3 section:hover h2 a,
.accordion4 section:hover h2 a,
.accordion5 section:hover h2 a,
.accordion6 section:hover h2 a,
.accordion7 section:hover h2 a,
.accordion8 section:hover h2 a,
.accordion9 section:hover h2 a,
.accordion10 section:hover h2 a,
.accordion11 section:hover h2 a,
.accordion12 section:hover h2 a


{
   color: #fff; background-color: rgba(0,0,0,0.6);    width: 100%;
   height: 20px;
} 

.horizontal :hover {
   width: 50%;
   height: 100%;
}

}

/* fin media queries */






.horizontal :hover h2 {
   width: 100%;
}


.accordion1 section:hover h2 a,
.accordion2 section:hover h2 a,
.accordion3 section:hover h2 a,
.accordion4 section:hover h2 a,
.accordion5 section:hover h2 a,
.accordion6 section:hover h2 a,
.accordion7 section:hover h2 a,
.accordion8 section:hover h2 a,
.accordion9 section:hover h2 a,
.accordion10 section:hover h2 a,
.accordion11 section:hover h2 a,
.accordion12 section:hover h2 a


{
   color: #fff; background-color: rgba(0,0,0,0.6);    width: 100%;
   height: 35px;
} 